import React from 'react'
import { useDrag } from 'react-dnd'
// import './index.scss'

const SourceCell = ({item}) => {
  const [, drag] = useDrag({ item })

  return (
    <div className="element-source-item">
      <div ref={drag} className="property"><span>{item.text}</span></div>
    </div>
  )
}
export default SourceCell